• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

macOS Monterey and Generative Fill/AI

New Here ,
Jun 05, 2024 Jun 05, 2024

Copy link to clipboard

Copied

Hi,

 

I'm using macOS Sonoma at the moment but want to downgrade to macOS Monterey (for various reasons).

Will the new Remove Tool (Generative Remove) work on Monterey?

I know for example some specific tools in Photoshop require the latest version of Ventura.

 

Thanks

TOPICS
macOS

Views

80

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jun 05, 2024 Jun 05, 2024

Copy link to clipboard

Copied

LATEST

LR Classic 13 requires Mac OS 12 (Monterey) or later:

https://helpx.adobe.com/lightroom-classic/system-requirements.html

 

All of LR Classic 13 should run fine on Mac OS 12.

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines